2010-12-04 [paul]	0.29.0

	0.29.0 released
	
2010-11-21 [colin]	0.28.0cvs1

	* src/claws.def
		Win32 build fix

2010-11-19 [paul]	0.28.0

	0.28.0 released

2010-11-19 [paul]	0.27.0cvs13

	* po/ca.po
	* po/es.po
	* po/fi.po
	* po/fr.po
	* po/id.po
	* po/pt_BR.po
	* po/sk.po
		updated by Miquel Oliete, Ricardo Mones,
		Flammie Pirinen, wwp, MSulchan Darmawan,
		Frederico Goncalves Guimaraes, Slavko

2010-11-17 [pawel]	0.27.0cvs12

	* commitHelper
		- date(1) portability fix
		- add my alias
	* src/feed.c
		- plug memleak

2010-10-17 [colin]	0.27.0cvs11

	* src/rssyl_gtk.c
		Undeprecate for GTK+ 2.22

2010-10-03 [colin]	0.27.0cvs10

	* configure.ac
	* src/plugin.c
	* src/rssyl.c
		Adapt to folder API changes of 3.7.6cvs53

2010-07-24 [ticho]	0.27.0cvs9

	* src/rssyl_cb_gtk.c
	* src/rssyl_cb_gtk.h
	* src/rssyl_gtk.c
		Allow Escape and Enter keys to exit feed properties dialog with
		appropriate action (cancel and confirm).

2010-07-17 [ticho]	0.27.0cvs8

	* src/rssyl_cb_gtk.c
	* src/rssyl_cb_gtk.h
	* src/rssyl_gtk.c
		Disable the comment age spinbutton in feed properties if comment
		fetching is disabled.

2010-07-17 [ticho]	0.27.0cvs7

	* src/feed.c
	* src/parsers.c
	* src/strreplace.c
	* src/strreplace.h
		Strip newlines in fields where necessary (subject, links, ...)

2010-07-15 [ticho]	0.27.0cvs6

	* src/parsers.c
		Require mandatory Atom entry elements, discard an entry otherwise.

2010-07-15 [ticho]	0.27.0cvs5

	* src/strreplace.c
		Do not discard newline characters from item bodies. Fixes bug #2226,
		reported by Anna Z.

2010-05-09 [ticho]	0.27.0cvs4

	* src/feed.c
		Check presence of timestamp on newly parsed feed item, not on our
		stored item.

2010-05-07 [ticho]	0.27.0cvs3

	* src/feed.c
	* src/parsers.c
		Fix logic error in comparing non-Atom feed item dates.

2010-05-05 [ticho]	0.27.0cvs2

	* src/feed.c
		Allow all curl-supported HTTP encodings - currently identity, gzip
		and deflate (zlib)

2010-05-04 [colin]	0.27.0cvs1

	* src/claws.def
		Fix win32 build

2010-05-01 [paul]	0.27

	0.27 released

2010-04-30 [paul]	0.26.0cvs10

	* po/cs.po
	* po/de.po
	* po/fi.po
	* po/hu.po
	* po/nl.po
	* po/pt_BR.po
	* po/sk.po
		updated by David Vachulka, Stephan Sachse, Flammie Pirinen, Pader Rezso,
		Marcel Pol, Frederico Goncalves Guimaraes, Slavko

2010-04-14 [ticho]	0.26.0cvs9

	* src/feed.c
		Fix issue with incorrect comparing of mime-encoded titles.
		Fix corner case issue with different items with same title.

2010-04-14 [ticho]	0.26.0cvs8

	* src/parsers.c
		Read "author" tag, and prefer it over "dc:creator". Fixes bug #2164.
		Minor modifications of RDF and RSS tag matching.

2010-04-11 [ticho]	0.26.0cvs7

	* src/feed.c
		Improve feed item comparing algorithm to better cope with feeds
		with scarce item metadata.

2010-03-29 [ticho]	0.26.0cvs6

	* src/feed.c
	* src/feedprops.c
	* src/feedprops.h
	* src/rssyl.c
	* src/rssyl.h
	* src/rssyl_gtk.c
	* src/rssyl_gtk.h
		Add "silent_update" feed property, to allow for leaving changed items
		marked as read under certain conditions.

2010-03-23 [ticho]	0.26.0cvs5

	* src/feed.c
		Fix potential memory leak.
	* src/parsers.c
		Parse proper "published" tag instead of bogus "issued".
	* src/rssyl_prefs.c
		Improve preference widgets layout.

2010-03-18 [ticho]	0.26.0cvs4

	* src/rssyl_gtk.c
	* src/rssyl_prefs.c
		Fix runtime warnings regarding page_size of GtkAdjustment widgets.

2010-02-19 [ticho]	0.26.0cvs3

	* src/parsers.c
		Handle empty <item></item> in RSS2 feeds. Fixes bug #2123,
		reported by Dâniel Fraga.

2010-01-26 [ticho]	0.26.0cvs2

	* src/rssyl.c
		Fix misnamed function call.

2010-01-19 [ticho]	0.26.0cvs1

	* src/rssyl.c
		Added toolbar item for 'refresh all feeds' to main window.

2010-01-08 [paul]	0.26

	0.26 released

2010-01-08 [paul]	0.25.0cvs10

	* configure.ac
	* po/nl.po
		added by Marcel Pol
	* po/ca.po
	* po/cs.po
	* po/es.po
	* po/fi.po
	* po/hu.po
	* po/id.po
	* po/ja.po
	* po/pt_BR.po
	* po/sk.po
		updated by Miquel Oliete, David Vachulka, Ricardo Mones Lastra,
		Tommi Pirinen, Pader Rezso, MSulchan Darmawan, kazken3,
		Frederico Goncalves Guimaraes, and Slavko

2010-01-05 [colin]	0.25.0cvs9

	* po/fr.po
		Update french translation

2009-10-31 [ticho]	0.25.0cvs8

	* src/feed.c
		Filter out certain frequently used html tags from subjects.

2009-10-29 [colin]	0.25.0cvs7

	* src/feed.c
		Parse items using full path. Fixes race conditions when
		cwd changes from another thread.

2009-10-28 [ticho]	0.25.0cvs6

	* src/feed.c
		During feed update, do not go over all comment feeds if
		Claws Mail is exiting, bail out immediately.

2009-10-28 [ticho]	0.25.0cvs5

	* src/feed.c
		Abort feed fetching as soon as possible if app is exiting.

2009-10-28 [colin]	0.25.0cvs4

	* src/strreplace.c
		Use a walking pointer instead of using strncat

2009-10-27 [ticho]	0.25.0cvs3

	* src/feed.c
	* src/strreplace.c
	* src/strreplace.h
		Better stripping of unwanted whitespace (newline, tabs, ...)
		from text during feed parsing. Should fix duplicates in certain feeds.

2009-10-27 [ticho]	0.25.0cvs2

	* src/feed.c
	* src/feed.h
		If user exits application while a feed is being parsed, interrupt
		parsing and allow application to quit immediately. Note: feed download
		can not be interrupted like this.

2009-10-25 [ticho]	0.25.0cvs1

	* src/feed.c
	* src/feed.h
		Do not block UI while parsing a feed.

2008-07-03 [paul]	0.25

	0.25 released

2009-07-03 [paul]	0.24.0cvs6

	* configure.ac
	* po/id.po
		added by MSulchan Darmawan
	* po/es.po
	* po/fi.po
	* po/fr.po
	* po/hu.po
	* po/it.po
	* po/ja.po
	* po/ru.po
		updated by Ricardo Mones, Tommi Pirinen, Colin Leroy,
		Pader Rezso, Andrea Spadaccini, kazken3, and
		Aleksei Miheev

2009-04-18 [colin]	0.24.0cvs5

	* Makefile.am
		Fix make dist

2009-04-18 [michael]	0.24.0cvs4

	* src/parsers.c
		fix bug 1900 'Linus' atom feed does not 
		show correcly in RRSyl: missing newlines'
		Patch by Ticho.

2009-03-14 [colin]	0.24.0cvs3

	* src/parsers.c
		Fix little bugs from 0.24.0cvs2

2009-03-12 [colin]	0.24.0cvs2

	* src/feed.c
	* src/parsers.c
	* src/rssyl.c
		Add support for comments in Atom feeds

2009-03-08 [paul]	0.24.0cvs1

	* configure.ac
	* po/ja.po
		add Japanese translation, submitted by kazken3

2008-12-19 [paul]	0.24.0

	0.24 released

2009-03-06 [paul]	0.23.0cvs2

	* po/fi.po
	* po/fr.po
	* po/hu.po
	* po/pt_BR.po
		updated by Flammie Pirinen, Colin Leroy, Pader Rezso,
		and Frederico Goncalves Guimaraes

2009-01-11 [paul]	0.23.0cvs1

	* src/rssyl_cb_menu.c
		trim the label but not the entry in the
		Rename dialog

2008-12-19 [paul]	0.23.0

	0.23 released

2008-12-19 [paul]	0.22.0cvs6

	* po/cs.po
	* po/ru.po
		updated by David Vachulka, Aleksei Miheev

2008-12-07 [paul]	0.22.0cvs5

	* configure.ac
		check for compiler before setting CFLAGS
		prohibit gcc4's signedness warnings
		clean up check for curl

2008-11-28 [colin]	0.22.0cvs4

	* po/fr.po
		Update

2008-11-26 [colin]	0.22.0cvs3

	* src/feed.c
		Don't fetch comments on feed items that
		have no id.

2008-11-16 [colin]	0.22.0cvs2

	* src/feed.c
	* src/feedprops.c
	* src/feedprops.h
	* src/rssyl.c
	* src/rssyl.h
	* src/rssyl_gtk.c
	* src/rssyl_gtk.h
		Add a feed property to be able to fetch only comments
		on posts aged less than X days

2008-11-14 [colin]	0.22.0cvs1

	* src/feed.c
		Fix threading of comments with newer
		Wordpress blogs

2008-10-10 [paul]	0.22

	0.22 released

2008-10-04 [colin]	0.21.0cvs2

	* src/claws.def
		Fix symbols

2008-10-04 [colin]	0.21.0cvs1

	* src/plugin.c
		Win32: set translation dir

2008-10-03 [paul]	0.21

	0.21 released

2008-10-03 [paul]	0.20.0cvs19

	* configure.ac
	* po/ru.po
		added by Aleksei Miheev
	* po/ca.po
	* po/fi.po
	* po/fr.po
	* po/hu.po
		updated by Miquel Oliete, Flammie Pirinen,
		Colin Leroy, Pader Rezo

2008-09-30 [colin]	0.20.0cvs18

	* src/date.c
		Fix time usage

2008-09-28 [colin]	0.20.0cvs17

	* src/claws.def
	* src/feed.c
		Don't use mkstemp on Win32

2008-09-28 [colin]	0.20.0cvs16

	* src/claws.def
		Fix def file

2008-09-28 [colin]	0.20.0cvs15

	* src/date.c
		Don't use strptime on windows

2008-09-28 [colin]	0.20.0cvs14

	* src/date.c
		Define _XOPEN_SOURCE prior to inclusion
		of pthread.h (fixes warning)

2008-09-28 [colin]	0.20.0cvs13

	* src/claws.def
	* src/date.c
	* src/feed.c
	* src/rssyl_cb_gtk.c
	* src/rssyl_cb_menu.c
		Win32 fixes - still misses a reimplementation
		of strptime using sscanf or equivalent

2008-09-28 [colin]	0.20.0cvs12

	* src/date.c
		Fix warning

2008-09-27 [colin]	0.20.0cvs11

	* configure.ac
	* src/Makefile.am
	* src/claws.def
	* src/date.c
	* src/feed.c
	* src/plugin.def
	* src/version.rc
		Prepare windows port

2008-08-17 [colin]	0.20.0cvs10

	* src/feed.c
		Warning fix

2008-08-14 [colin]	0.20.0cvs9

	* src/opml.c
		Fix bug 1694, 'OPML import segfault in 
		folder_create_folder()' Use 'text' instead
		of 'title' if title doesn't exist.

2008-08-14 [colin]	0.20.0cvs8

	* src/opml.c
		Fix bug 1694, 'OPML import segfault in 
		folder_create_folder()' Use 'text' instead
		of 'title' if title doesn't exist.

2008-08-07 [colin]	0.20.0cvs7

	* src/rssyl_gtk.c
		Undeprecate

2008-08-05 [colin]	0.20.0cvs6

	* src/plugin.c
	* src/rssyl_cb_menu.c
		Undeprecate GtkCTree

2008-07-30 [colin]	0.20.0cvs5

	* src/plugin.c
	* src/rssyl_cb_menu.c
	* src/rssyl_cb_menu.h
	* src/rssyl_gtk.c
		Move the folderview popup menu to GtkUIManager

2008-07-29 [colin]	0.20.0cvs4

	* src/rssyl_gtk.c
		Switch the main menu to GtkUIManager

2008-07-21 [colin]	0.20.0cvs3

	* src/rssyl_prefs.c
		Fix include

2008-07-20 [colin]	0.20.0cvs2

	* src/rssyl_prefs.c
		Undeprecate stuff

2008-07-08 [colin]	0.20.0cvs1

	* src/feed.c
		Fix bug 1665, "RSSyl does not handle well feeds 
		that have no title".
		Fixes in turn bug 1666, "Can not rename a feed 
		that has no title"

2008-06-27 [paul]	0.20

	0.20 released

2008-06-18 [ticho]	0.19.0cvs3

	* src/feed.c
		Fix some memory leaks.

2008-05-26 [paul]	0.19.0cvs2

	* src/opml.c
		plug a leak in rssyl_opml_export()
		thanks to Colin

2008-04-18 [colin]	0.19.0cvs1

	* src/feed.c
	* src/rssyl.c
		Use claws_unlink instead of g_unlink

2008-04-18 [paul]	0.19.0

	0.19 released

	* po/fi.po
	* po/it.po
	* po/pt_BR.po
		updated by Flammie Pirinen, Andrea Spadaccini and
		Frederico Goncalves Guimaraes

2008-04-18 [colin]	0.18.0cvs4

	* po/fr.po
		Update translation

2008-04-08 [colin]	0.18.0cvs3

	* src/feed.c
		Fix integer overflow in Curl response code

2008-04-01 [ticho]	0.18.0cvs2

	* src/feed.c
		Fix for items with zero-sized text.
	* src/parsers.c
		Fix handling of "rel" attribute of atom:link element.

2008-03-15 [colin]	0.18.0cvs1

	* src/feed.c
		Put the URL: html after <body>

2008-02-08 [paul]	0.18.0

	0.18 released

2008-02-08 [paul]	0.17.0cvs9

	* po/es.po
	* po/fi.po
	* po/hu.po
	* po/it.po
	* po/zh_CN.po
		updated by Ricardo Mones Lastra, Flammie Pirinen,
		Pader Rezso, Andrea Spadaccini and Ralph Young

2008-01-21 [ticho]	0.17.0cvs8

	* src/opml.c
		Use folder_create_folder() instead of klass->create_folder()
		so that we do not have to scan portion of the tree after the
		import.

2008-01-21 [colin]	0.17.0cvs7

	* src/feed.c
		Fix bug 1478, 'Wrong pthread_create calls all
		over the place'. Thanks to Christian Cornelssen

2008-01-20 [ticho]	0.17.0cvs6

	* src/feed.c
	* src/feed.h
	* src/opml.c
	* src/opml.h
	* src/rssyl.c
	* src/rssyl_cb_menu.c
	* src/rssyl_gtk.c
		Rewrote OPML import routine to allow importing feeds organized
		in folders and to allow feeds to be imported to a specific folder.
		Also, removed import preview, we now simply import found feeds.

2008-01-20 [colin]	0.17.0cvs5

	* src/opml.c
		Fix build :)

2008-01-19 [ticho]	0.17.0cvs4

	* src/Makefile.am
	* src/opml.c
	* src/opml.h
	* src/rssyl.c
		Export feeds to OPML on plugin init.

2008-01-16 [colin]	0.17.0cvs3

	* src/date.c
		Fix build on FreeBSD

2008-01-15 [colin]	0.17.0cvs2

	* src/date.c
		Fix bug 1461, 'several components #define 
		_XOPEN_SOURCE improperly'

2007-12-28 [colin]	0.17.0cvs1

	* src/feed.c
	* src/feed.h
	* src/rssyl_cb_menu.c
	* src/rssyl_cb_menu.h
	* src/rssyl_gtk.c
		Add OPML import.

2007-12-17 [paul]	0.17.0

	0.17.0 released

2007-12-17 [paul]	0.16.0cvs2

	* po/hu.po
	* po/it.po
		updated by Pader Rezso and Andrea Spadaccini

2007-11-29 [ticho]	0.16.0cvs1

	* configure.ac
		Updated claws-mail minimum version.

2007-11-19 [paul]	0.16.0

	0.16.0 released

2007-11-19 [paul]	0.15.0cvs17

	* po/es.po
	* po/fi.po
	* po/hu.po
	* po/it.po
	* po/pt_BR.po
	* po/sk.po
	* po/zh_CN.po
		updated by Ricardo Mones Lastra, Flammie Pirinen,
		Pader Reszo, Andrea Spadaccini, Frederico Goncalves
		Guimaraes, Andrej Kacian, and Ralph Young

2007-11-08 [ticho]	0.15.0cvs16

	* src/feed.c
		Fix obvious crasher bug introduced in cvs14.

2007-11-08 [ticho]	0.15.0cvs15

	* src/feed.c
		Fix potential memory corruption caused by one of my
		previous commits. (Duh!)

2007-11-07 [ticho]	0.15.0cvs14

	* src/feed.c
		Fix a memory leak.

2007-10-27 [ticho]	0.15.0cvs13

	* src/feed.c
		Some fixes for rssyl_format_string() and its usage.

2007-10-05 [colin]	0.15.0cvs12

	* src/feed.c
		Fix warning

2007-10-04 [ticho]	0.15.0cvs11

	* src/parsers.c
		Small fix for my previous commit.

2007-10-04 [ticho]	0.15.0cvs10

	* src/feed.c
	* src/parsers.c
		Parse Atom enclosures.
		Say "size unknown" if source feed doesn't announce size
		of an enclosure.

2007-10-04 [ticho]	0.15.0cvs9

	* src/feed.c
	* src/parsers.c
		Parse Atom enclosures.
		Say "size unknown" if source feed doesn't announce
		enclosure size.

2007-10-04 [colin]	0.15.0cvs8

	* src/feed.c
	* src/rssyl_prefs.c
		Verify success on writes

2007-10-03 [colin]	0.15.0cvs7

	* src/feed.c
		Fix warnings

2007-10-03 [colin]	0.15.0cvs6

	* configure.ac
		Fix missing type checks

2007-10-01 [ticho]	0.15.0cvs5

	* src/feed.c
	* src/feed.h
	* src/parsers.c
		Use feed link and id (or guid) fields better, with regards
		determining which one to use when. Fixes false new items for
		certain feeds who use unusual values for these fields.

2007-10-01 [ticho]	0.15.0cvs4

	* src/feed.c
	* src/parsers.c
		Do not mangle feed items' id and link after parsing. We'll
		decide later which one to use where.
		Use "id" and not "guid" for Atom feeds.

2007-09-28 [colin]	0.15.0cvs3

	* src/parsers.c
		Fix warnings

2007-09-23 [ticho]	0.15.0cvs2

	* src/rssyl_cb_gtk.c
		Fix small memory leak.

2007-09-20 [paul]	0.15.0cvs1

	* po/it.po
		updated by Andrea Spadaccini

2007-09-03 [paul]	0.15.0

	0.15 released

2007-09-03 [paul]	0.14.0cvs11

	* po/ca.po
	* po/es.po
	* po/fi.po
	* po/hu.po
	* po/sk.po
	* po/zh_CN.po
		updated by Miquel Oliete, Ricardo Mones Lastra,
		Flammie Pirinen, Pader Rezso, Andrej Kacian,
		Ralph Young

2007-08-30 [colin]	0.14.0cvs10

	* src/feed.c
	* src/rssyl_cb_menu.c
		Fix all potential misuses of format string functions

2007-08-27 [colin]	0.14.0cvs9

	* src/plugin.c
	* src/rssyl_cb_menu.c
		Fix loss of subfolders properties when renaming folder

2007-08-26 [wwp]	0.14.0cvs8

	* src/feed.c
	* src/rssyl_cb_menu.c
		Use g_markup_printf_escaped() to avoid pango confusion
		with possible tags in strings, when calling alertpanel
		functions.

2007-08-17 [colin]	0.14.0cvs7

	* src/parsers.c
		Fix duplicates on RSS (caused by previous
		commit)

2007-08-17 [colin]	0.14.0cvs6

	* src/parsers.c
		Use <guid> as <link> if there's no <link> and isPermaLink
		isn't false in RSS items.

2007-08-16 [paul]	0.14.0cvs5

	* configure.ac
		use pkgconfig to check for gtk and glib

2007-07-11 [colin]	0.14.0cvs4

	* src/plugin.c
		Specify license better (GPL2+)

2007-07-07 [paul]	0.14.0cvs3

	* po/fi.po
		updated by Flammie Pirinen

2007-07-06 [wwp]	0.14.0cvs2

	* src/feed.c
		Fix debug filename.

2007-07-06 [wwp]	0.14.0cvs1

	* src/strreplace.c
		Few speed optimizations.

2007-07-03 [paul]	0.14.0

	0.14 released

2007-07-03 [paul]	0.13.0cvs3

	* po/hu.po
	* po/pt_BR.po
	* po/zh_CN.po
		updated by Pader Rezso, Frederico
		Goncalves Guimaraes, and Ralgh Young

2007-06-21 [colin]	0.13.0cvs2

	* src/plugin.c
		Update plugin API

2007-05-09 [colin]	0.13.0cvs1

	* src/date.c
		Use reentrant variant on time functions

2007-05-08 [paul]	0.13.0

	0.13 released

2007-05-02 [ticho]	0.12.0cvs5

	* src/feed.c
		Small fix in new item comparing routine.

2007-05-02 [ticho]	0.12.0cvs4

	* src/feed.c
		Extract Message-ID from stored items.

2007-05-02 [ticho]	0.12.0cvs3

	* src/feed.c
	* src/feed.h
	* src/parsers.c
		Rewrite first phase of item comparing (check if item
		already exists) to be less stupid.

2007-04-22 [ticho]	0.12.0cvs2

	* src/rssyl_prefs.h
		Fix NUM_PREFS

2007-04-20 [ticho]	0.12.0cvs1

	* src/feed.c
	* src/rssyl_prefs.c
	* src/rssyl_prefs.h
		Make libcurl verbose if debug is enabled.
		Add option to set path to cookie.txt file,
		to be read by libcurl.
		Patches by <stephenlamppost at users.sourceforge.net>

2007-04-16 [paul]	0.12.0

	0.12 released

2007-04-16 [paul]	0.11.0cvs9

	* po/ca.po
	* po/es.po
	* po/hu.po
	* po/pt_BR.po
	* po/sr.po
	* po/zh_CN.po
		updated by Miquel Oliete, Ricardo Mones Lastra,
		Pader Rezso, Frederico Goncalves Guimaraes,
		Aleksandar Urosevic and Ralgh Young

2007-03-31 [colin]	0.11.0cvs8

	* src/feed.c
	* src/plugin.c
	* src/rssyl_cb_menu.c
		Offline override: follow API

2007-03-29 [ticho]	0.11.0cvs7

	* src/feed.c
	* src/rssyl_gtk.c
	* src/rssyl_prefs.c
	* src/rssyl_prefs.h
		Applied patch from Paweł Pękala <c0rn at o2.pl> to use claws-mail's
		timeout setting instead of our own. Removed bogus default values in
		parentheses in feed properties labels.

2007-03-21 [wwp]	0.11.0cvs6

	* configure.ac
		Bumped up the minimal Claws-Mail version this
		plugin requires.

2007-03-21 [wwp]	0.11.0cvs5

	* src/feed.c
		Reflect changes to the log API (2.8.1cvs30).

2007-03-11 [ticho]	0.11.0cvs4

	* src/feed.c
		Do not put a newline character between text tags if feed item
		text is empty. Should fix false new posts on certain feeds.

2007-03-10 [ticho]	0.11.0cvs3

	* po/sk.po
		Fix typo in one msgstr.
	* src/feed.c
		Handle curl timeout properly. Fix some compiler warnings. Patch by
		Paweł Pękala <c0rn at o2.pl>.

2007-03-06 [paul]	0.11.0cvs2

	* configure.ac
		pt_BR was listed twice in ALL_LINGUAS,
		fixed

2007-03-03 [paul]	0.11.0cvs1

	* configure.ac
	* po/cs.po
		added Czech translation, submitted by Tim <timbrain@post.cz>

2007-02-26 [paul]	0.11

	0.11 released

2007-02-26 [paul]	0.10.0cvs7

	* po/pl.po
		updated by Pawel Pekala

2007-02-26 [paul]	0.10.0cvs6

	* configure.ac
	* po/ca.po
	* po/hu.po
		added by Miquel Oliete and Pader Rezso	
	* po/de.po
	* po/es.po
	* po/fi.po
	* po/pt_BR.po
		updated by Stephan Sachse, Ricardo Mones Lastra,
		Flammie Pirinen, and Frederico Goncalves Guimaraes

2007-02-04 [colin]	0.10.0cvs5

	* src/rssyl_gtk.c
		Set wmclass on new windows

2007-02-04 [ticho]	0.10.0cvs4

	* src/feed.c
	* src/feed.h
	* src/parsers.c
		Parse enclosure tag for rss 2.0 feeds, if there is any. Suggested
		by David Bercot.

2007-02-02 [colin]	0.10.0cvs3

	* src/feed.c
		Fix indent and debug_print buglet

2007-02-02 [colin]	0.10.0cvs2

	* src/parsers.c
		Fix memory leak

2007-01-24 [colin]	0.10.0cvs1

	* src/feed.c
		Fix memory and fd leak on error path
		by Pawel Pekala

2007-01-15 [paul]	0.10.0

	0.10.0 released

2007-01-11 [ticho]	0.9.0cvs1

	* src/parsers.c
		Parse comments also from wordpress 2.0.4 (XML tag change).

2007-01-09 [paul]	0.9.0

	0.9.0 released

2007-01-09 [paul]	0.8.0cvs4

	* po/es.po
	* po/fi.po
	* po/it.po
	* po/pt_BR.po
	* po/sk.po
		updated by Ricardo Mones Lastra, Tommi
		Pirinen, Andrea Spadaccini, Frederico
		Goncalves Guimaraes, and Andrej Kacian

2007-01-08 [colin]	0.8.0cvs3

	* src/rssyl.c
		Start updating feeds two seconds 
		after startup to avoid blocking the
		GUI

2006-12-28 [ticho]	0.8.0cvs2

	* src/feed.c
	* src/feed.h
	* src/rssyl.c
	* src/rssyl_cb_menu.c
	* src/rssyl_prefs.c
	* src/rssyl_prefs.h
		Add option to refresh all feeds on application startup. Defaults
		to FALSE.

2006-12-15 [ticho]	0.8.0cvs1

	* configure.ac
	* src/plugin.c
	* src/rssyl.h
		Use check_plugin_version() for version check.

2006-12-04 [paul]	0.8.0

	0.8 released

2006-11-28 [paul]	0.7.0cvs6

	* configure.ac
		bump required version of Claws
		following renaming
		Thanks to Charles Edwards for the
		reminder

2006-11-27 [paul]	0.7.0cvs5

	* debian/README.Debian
	* src/feed.c
	* src/plugin.c
	* src/rssyl.c
	* src/rssyl_gtk.c
		renaming

2006-11-17 [wwp]	0.7.0cvs4

	* src/feed.c
		Fix my previous commit, missing an #include to defs.

2006-11-17 [wwp]	0.7.0cvs3

	* src/feed.c
		Don't use a hardcoded plugin URI as it's in defs.

2006-11-08 [paul]	0.7.0cvs2

	* src/feed.c
	* src/rssyl.h
		update Claws Mail url

2006-11-07 [paul]	0.7.0cvs1

	* COPYING
	* ChangeLog
	* configure.ac
	* debian/README.Debian
	* debian/changelog
	* debian/control
	* debian/copyright
	* debian/files
	* debian/rules
	* src/Makefile.am
	* src/feed.c
	* src/plugin.c
	* src/rssyl_cb_menu.c
		Name change

2006-11-07 [paul]	0.7.0

	0.7 released

2006-11-07 [paul]	0.6.1cvs8

	* po/de.po
	* po/fr.po
	* po/it.po
	* po/pt_BR.po
	* po/sk.po
	* po/zh_CN.po
		updated by Stephan Sachse, Fabien Vantard,
		Andrea Spadaccini, Frederico Goncalves Guimaraes,
		Andrej Kacian, and Ralgh Young

2006-10-31 [ticho]	0.6.1cvs7

	* src/feed.c
		Set CURLOPT_MUTE if curl is older than 7.16.0.

2006-10-31 [colin]	0.6.1cvs6

	* src/feed.c
		Fix bug 1047, 'CURLOPT_MUTE removed in
		libcurl 7.16.0' (it was deprecated)

2006-10-10 [colin]	0.6.1cvs5

	* src/date.c
	* src/date.h
	* src/feed.c
	* src/parsers.c
		Get rid of parseRFC822Date() (from liferea, slow)
		and use procheader_date_parse() instead.

2006-10-05 [ticho]	0.6.1cvs4

	* src/feed.c
		Fix for gcc2.x. Spotted by <c0rn at o2.pl>.

2006-10-04 [wwp]	0.6.1cvs3

	* src/rssyl_prefs.c
		Remove label's trailing ':' in prefs. Suggested by
		Fabien Vantard <fzzzzz@gmail.com>.

2006-09-28 [colin]	0.6.1cvs2

	* src/feed.c
		Get rid of g_strsplit and g_strconcat in 
		potentially big items, and in while loops.
		Use zero-copy for the split, and realloc
		for the concatenation. 40% less CPU usage 
		than previously. Valgrinded, Callgrinded.

2006-09-28 [colin]	0.6.1cvs1

	* src/strreplace.c
		Optimize rssyl_strreplace(). strncat is slow because it
		has to walk to the end of the string each time it's called.
		It's called 330.000 times when refreshing a 300 items feed,
		thus making a nice O(n^2) algo.
		Use string walking instead. Down from 31% execution time
		in rssyl_strreplace(), to 1.18% :-) (start, refresh feed,
		exit).

2006-09-25 [paul]	0.6.1

	0.6.1 released

2006-09-25 [paul]	0.6.0cvs25

	* po/de.po
	* po/es.po
	* po/fi.po
	* po/fr.po
	* po/pt_BR.po
	* po/sk.po
		updated by Stephan Sachse, Ricardo Mones Lastra,
		Flammie Pirinen, Fabien Vantard, Frederico Goncalves
		Guimaraes, and Andrej Kacian

2006-09-24 [colin]	0.6.0cvs24

	* src/rssyl.c
	* src/rssyl_gtk.c
		Include main.h for sylpheed_is_exiting()

2006-09-23 [colin]	0.6.0cvs23

	* src/feed.c
		Always put Message-Id

2006-09-23 [colin]	0.6.0cvs22

	* src/rssyl.c
	* src/rssyl_gtk.c
		Don't do gtk stuff on exit

2006-09-22 [ticho]	0.6.0cvs21

	* configure.ac
		Upgrade required claws-mail version to 2.4.0.200
	* src/parsers.c
		Remove unneeded static prototype declaration.
	* src/feed.c
	* src/feedprops.c
	* src/rssyl.c
		Fix automatic refreshing for feeds with default interval set.

2006-09-22 [ticho]	0.6.0cvs20

	* src/feed.c
		Replace "&mdash;" with "-".

2006-09-21 [colin]	0.6.0cvs19

	* src/feed.c
	* src/feed.h
	* src/parsers.c
	* src/strreplace.c
		Fix feeds that mark themselves unread for real
		** this will mark about everything unread, but
		   only once **
	* src/feedprops.c
		Fix double-free


2006-09-11 [wwp]	0.6.0cvs18

	* src/plugin.c
		gettext-ize more strings (plugin error messages).

2006-09-07 [colin]	0.6.0cvs17

	* src/rssyl.c
		Init prefs before grabbing default feed

2006-09-04 [colin]	0.6.0cvs16

	* src/feed.c
		Remove spurious printfs

2006-09-01 [wwp]	0.6.0cvs15

	* commitHelper
		sync w/ commitHelper in claws-mail module:
		use CVSEDITOR env. var. if set.

2006-08-29 [colin]	0.6.0cvs14

	* src/feed.c
	* src/parsers.c
		Fix trailing spaces making items new
		at each refresh

2006-08-29 [paul]	0.6.0cvs13

	* .cvsignore
		remove references to pluginconfig.h(.in),
		the files ceased to exist

2006-08-28 [ticho]	0.6.0cvs12

	* src/feed.c
	* src/rssyl.c
		Small fix for unwanted behavior when moving a feed between folders.

2006-08-28 [ticho]	0.6.0cvs11

	* src/feed.c
		Inform user if the feed seems to be malformed.

2006-08-28 [paul]	0.6.0cvs10

	* po/remove-potcdate.sin
	* po/stamp-po
		add missing files

2006-08-28 [paul]	0.6.0cvs9

	* configure.ac
	* src/Makefile.am
	* src/plugin.c
		fix setting of localedir
		Thanks to Colin

2006-08-28 [paul]	0.6.0cvs8

	* configure.ac
	* po/Makefile.in.in
	* po/Makevars
	* src/plugin.c
		require autoconf 2.60, enabling building
		with gettext 0.15 (gettext 0.14.x build still
		possible). Replace Makefiles with versions
		from gettext 0.15.

2006-08-27 [colin]	0.6.0cvs7

	* src/rssyl.c
	* src/rssyl_cb_menu.c
	* src/rssyl_cb_menu.h
	* src/rssyl_gtk.c
		Allow arbitrary folder hierarchy, and normal folders
		with no subscriptions to store other folders

2006-08-27 [colin]	0.6.0cvs6

	* src/plugin.c
		Implement plugin_provides()

2006-08-18 [paul]	0.6.0cvs5

	* configure.ac
		bump up GLib and GTK+ minimum required versions,
		following Claws

2006-08-17 [colin]	0.6.0cvs4

	* src/feed.c
	* src/feed.h
		Don't check SSL certificate (CURL default changed since 7.10)
		Better error report

2006-08-17 [colin]	0.6.0cvs3

	* src/feed.c
		Fix header encoding - header_len is the length
		of the prefixing header name, like 'Subject: ',
		not the actual content's length. Fixes infinite
		loops in codeconversion.

2006-08-08 [paul]	0.6.0cvs2

	* src/feed.h
		fix non-translation of strings
	* src/rssyl_cb_menu.c
		use gettext plural forms

	Both patches by "Fabien Vantard" <fzzzzz@gmail.com>

2006-08-03 [colin]	0.6.0cvs1

	* src/feed.c
		Add base href header for use in Dillo 
		or gtkhtml2_viewer

2006-08-02 [paul]	0.6.0

	0.6 released

2006-07-02 [ticho]	0.5.0cvs10

	* src/feed.c
	* src/feed.h
		Remove curltmpXXXXXX file at another code path.
		Announce feed updates in log window.					

2006-07-02 [ticho]	0.5.0cvs9

	* src/feed.c
	* src/feed.h
		Remove curltmpXXXXXX file at another code path.
		Announce feed updates in log window.

2006-07-02 [wwp]	0.5.0cvs9

	* src/rssyl_prefs.c
		Typo.

2006-07-02 [ticho]	0.5.0cvs8

	* po/sk.po
	* src/feed.h
	* src/rssyl.h
		Some i18n-related changes.
		Updated Slovak translation.

2006-07-02 [ticho]	0.5.0cvs7

	* src/rssyl_prefs.c
	* src/rssyl_prefs.h
		Actually add new source files. :)

2006-07-02 [ticho]	0.5.0cvs6

	* src/feed.c
	* src/feed.h
		Use less types of error messages.

2006-07-02 [ticho]	0.5.0cvs5

	* po/POTFILES.in
	* src/Makefile.am
	* src/feed.c
	* src/feed.h
	* src/feedprops.c
	* src/rssyl.c
	* src/rssyl.h
	* src/rssyl_gtk.c
		Added Common Preferences page for RSSyl.
		Configurable fetch timeout for feeds.
		Better error reporting to network log.
		Remove a leftover curltmpXXXXXX file on one more code path.

2006-06-26 [ticho]	0.5.0cvs4

	* src/parsers.c
	* src/rssyl_gtk.c
	Added "#39" -> "'" conversion (patch by Fabien Vantard).
	Changed the old item expiration logic when setting
	new expiration value a bit.

2006-06-18 [ticho]	0.5.0cvs3

	* src/feed.c
		If the feed doesn't have a main date tag, always update, regardless of
		its last modification time.

2006-06-18 [ticho]	0.5.0cvs2

	* src/parsers.c
		Replace HTML symbols in feed item titles.
	* src/strreplace.c
		Improved rssyl_strreplace() to calculate length of resulting string,
		and only allocate that amount, instead of fixed amount of 2048b.

2006-06-15 [paul]	0.5.0cvs1

	* configure.ac
		Fix pthread detection as the included
		config.h isn't SC's anymore
		Thanks to Colin

2006-06-12 [paul]	0.5.0

	0.5 released

2006-06-12 [paul]	0.4.0cvs20

	* po/Makefile.in.in
		fix autoconf warning

2006-06-12 [paul]	0.4.0cvs19

	* po/fr.po
		updated by Fabien Vantard

2006-06-06 [wwp]	0.4.0cvs18

	* configure.ac
	* src/.cvsignore
		fix/unify/simplify autostuff, don't ignore deprecated stuff.

2006-06-04 [ticho]	0.4.0cvs17

	* src/feedprops.c
	* src/rssyl_gtk.c
		Fix issue with storing/loading of feed refresh interval and expired
		items keep count.

2006-06-03 [ticho]	0.4.0cvs16

	* configure.ac
	* src/Makefile.am
	* src/feed.c
	* src/plugin.c
	* src/plugin_version.h.in
		Remove plugin_version.h{,.in}, as PLUGINVERSION macro is now provided
		in config.h.

2006-06-03 [wwp]	0.4.0cvs14

	* commitHelper
		restored aliases for the whole team.

2006-06-03 [ticho]	0.4.0cvs13

	* commitHelper
		Remove ticho->andrej username substitution.

2006-06-03 [wwp]	0.4.0cvs12

	* configure.ac
	* PATCHSETS
	* commitHelper
		introducing commitHelper for plugins too.

2006-06-02 13:36 Andrej Kacian <andrej@kacian.sk>

	* configure.ac
	* src/feed.c
		Fix compiler warnings about unused return value.
		Optimize GSlist populating rssyl_read_existing() by prepending and
		reversing the list at the end.

2006-05-12 22:10 Colin Leroy <colin@colino.net>

	* po/POTFILES.in
	* src/rssyl.c
	* src/rssyl.h
		i18n fix by Fabien.

2006-04-27 09:10 Colin Leroy <colin@colino.net>

	* configure.ac
	* po/pl.po
		Polish translation
		Patch by Pawel Pekala.

2006-04-07 09:10 Colin Leroy <colin@colino.net>

	* configure.ac
		Optionnaly handle --prefix.
		Patch by Pawel Pekala.

2006-03-27 09:10 Paul Mangan <claws@thewildbeast.co.uk>

	* src/feed.c
		where comments cannot be fetched use a non-blocking
		log_error() instead of alertpanel_error()

2006-03-25  15:00 Colin Leroy <colin@colino.net>
	* src/feed.c
	* src/feedprops.c
	* src/feedprops.h
	* src/rssyl.c
	* src/rssyl.h
	* src/rssyl_cb_menu.c
	* src/rssyl_cb_menu.h
	* src/rssyl_gtk.c
		Implement folder renaming

2006-03-15  10:30 wwp <subscript@free.fr>
	* src/feed.c
		Use a better solution for timeouts (thanks to Colin)

2006-03-14  13:00 wwp <subscript@free.fr>
	* src/plugin.c
		Properly init curl outside of any thread (thanks to Colin)

2006-03-11  13:01 Colin Leroy <colin@colino.net>
	* src/feed.c
		Add curl timeout after one minute

2006-03-01  19:01 Colin Leroy <colin@colino.net>
	* src/rssyl_cb_menu.c
		Add offline override message.

2006-02-26  13:01 Andrej Kacian <andrej@kacian.sk>
	* src/feed.c
		Apply patch to defer check for feed source modification in case of 304
		response code (patch by wwp). Make sure the temporary curl file gets
		removed when it's not needed anymore.

2006-02-22  21:23 Andrej Kacian <andrej@kacian.sk>
	* src/feed.[ch], src/feedprops.c
		Write formatted XML file, patch by Colin Leroy. Change temporary files
		name to curltmpXXXXXX, suggested by Brian Morrison <bdm at fenrir.org.uk>.

2006-02-14  01:09 Andrej Kacian <andrej@kacian.sk>
	* src/feed.c
		Only update feed comments if this is set in feed preferences.

2006-02-14  01:09 Andrej Kacian <andrej@kacian.sk>
	* src/feed.c
		Fixed check for presence of fetched feed.
	* configure.ac
		Add cvsXX suffix to version.

2006-02-13  23:43 Andrej Kacian <andrej@kacian.sk>
	* src/feed.c
		Remove temporary file with fetched feed when preliminary XML processing
		fails in rssyl_fetch_feed().

2006-02-13  19:08 Colin Leroy <colin@colino.net>
	* src/feed.c
		Specify charset in HTML headers

2006-02-12  21:43 Colin Leroy <colin@colino.net>
	* src/rssyl_gtk.c
		Check for mainwin before using it

2006-02-12  18:30 Andrej Kacian <andrej@kacian.sk>
	* src/feed.c
		304 response code is enough to determine that the source was indeed not
		modified.

2006-02-12  09:08 wwp <subscript@free.fr>
	* src/feed.c
		Added missing LF to a debug message.

2006-02-11  18:43 Colin Leroy <colin@colino.net>
	* src/feed.c
		Prevent possible double-free

2006-02-11  00:43 Andrej Kacian <andrej@kacian.sk>
	* src/feed.c
		Improved debug output for feed fetching

2006-02-10  20:29 Colin Leroy <colin@colino.net>
	* src/rssyl_cb_gtk.c
		respect prefs_common.work_offline in automatic update

2006-01-22  20:55 Andrej Kacian <andrej@kacian.sk>
	* configure.ac
		src: feed.[ch], parsers.c: Added --enable-debug to configure, which
			makes fetched feeds be stored on disk, and adds X-RSSyl-Fetched header
			to each new or changed feed. This should help in debugging of false
			duplicates.
	* src/rssyl_cb_menu.c: Don't add "http://" to the Add dialog.

2006-01-16  10:10 Paul Mangan <claws@thewildbeast.co.uk>

	* src/rssyl_gtk.c
		fix display markup in label

2006-01-15  21:37 Andrej Kacian <andrej@kacian.sk>
	* src/feed.c
		src/rssyl_cb_menu.c
		src/rssyl_gtk.c
		HIGify some dialogs (patch by Colin Leroy)

2006-01-14  21:08 Colin Leroy <colin@colino.net>
	* src/plugin.c
	  configure.ac
		Fix error messages
		Check for SC 1.9.100cvs140 (.subscribe)

2006-01-12  21:08 Colin Leroy <colin@colino.net>
	* src/feed.[ch]
	* src/feedprops.[ch]
	* src/rssyl.c
	* src/rssyl__cb_menu.c
		Handle --susbscribe

2006-01-12  18:35 Colin Leroy <colin@colino.net>
	* src/feed.[ch]
	* src/feedprops.[ch]
	* src/parsers.[ch]
	* src/rssyl.[ch]
	* src/rssyl_gtk.[ch]
		Add ability to fetch comments in RSS feeds.

2006-01-03  19:20 Colin Leroy <colin@colino.net>

	* src/feed.c
	* src/feed.h
	* src/rssyl.c
		Use If-Modified-Since feature to avoid fetching the feed when
		it's not been updated

2005-12-28 22:56  <colin@colino.net>
	* src/feed.c: Do not take date into account when comparing
	  feed items with no date.
	* src/rssyl_gtk.c: Put back the NULL in rssyl_popup_menu_labels

2005-12-27 19:56  Andrej Kacian <andrej@kacian.sk>
	* src/rssyl_gtk.c: Upon plugin unload, close opened folder if it's our
		folder, so s-c doesn't crash when clicking on leftover items.

2005-12-27 19:22  Andrej Kacian <andrej@kacian.sk>
	* src/feed.c: Take date into account when comparing feed items.
	* configure.ac: Require s-c >=1.9.100.0

2005-12-20 19:59  Colin Leroy <colin@colino.net>
	* src/rssyl_gtk.c: Fix a potential crasher

2005-12-18 17:15  Andrej Kacian <andrej@kacian.sk>
	* src/plugin.c: Add bind_textdomain_codeset(), so non-unicode locales work.

2005-12-17 19:08  Andrej Kacian <andrej@kacian.sk>
	* src: Updated some UI strings, changed code a bit, so the popup menu labels
		can take advantage of the translation.

2005-12-17 00:34  Andrej Kacian <andrej@kacian.sk>
	* src/feed.c, src/feed.h: Do not allow subscribing to a feed more than once.

2005-12-15 22:01  Andrej Kacian <andrej@kacian.sk>
	* src, po, configure.ac, Makefile.am: Added gettext support

2005-12-15 11:35  Paul Mangan <claws@thewildbeast.co.uk>
	* src, configure.ac: add plugin_version()

2005-12-13 21:59  Andrej Kacian <andrej@kacian.sk>
	* src: More leak fixes by Colin.
	* configure.ac: Add more header checks. Patch by Paul Mangan.

2005-12-12 14:29  Andrej Kacian <andrej@kacian.sk>
	* src: Fix many memory leaks. Thanks to Colin for the patch.

2005-12-08 10:03  Andrej Kacian <andrej@kacian.sk>
	* src/feed.c: Do not use linebreaks for STATUSBAR_PUSH(). Patch by Fabien
		Vantard <fzzzzz at gmail.com>.

2005-12-07 19:25  Colin Leroy <colin@colino.net>
	* src/rssyl.c: Add plugin_licence()

2005-12-04 15:24  Colin Leroy <colin@colino.net>
	* src/feed.c: Make sure template is opened in rssyl_fetch_feed_threaded,
		set ctx->ready to TRUE before returning on error, and check
		template isn't NULL in caller. Maybe fixes bug #864.

2005-12-03 19:46  Andrej Kacian <andrej@kacian.sk>
	* configure.ac: Get search curl headers where curl-config tells us.
	* src/rssyl.c: Make sure our rcdir is always there.

2005-12-03 13:51  Andrej Kacian <andrej@kacian.sk>
	* src: Moved rssyl_parse_*() functions to a separate file.

2005-12-03 13:51  Andrej Kacian <andrej@kacian.sk>
	* src/feed.c: fix logic and possible segfault in link handling in
		rssyl_parse_atom()

2005-12-03 06:16  Andrej Kacian <andrej@kacian.sk>
	* src/feed.c, src/rssyl.c: use sylpheed's make_dir() instead of mkdir(). Use
		glib's g_file_test() instead of opendir() to check if the dir exists.
	* configure.ac: Bumped version to 0.2

2005-12-01 17:44  Andrej Kacian <andrej@kacian.sk>
	* src: Three patches by Colin Leroy: fix expired items number GUI after
		restart, fix a memory leak in rssyl_parse_rss, Atom feed parser.

2005-12-01 05:19  Andrej Kacian <andrej@kacian.sk>
	* src/feed.c: Ignore newline in feed item title.

2005-11-29 21:38  Andrej Kacian <andrej@kacian.sk>
	* src/rssyl_cb_menu.c: Applied Colin's patch to honor sylpheed's offline
		setting.
	* src: Implement old item expiration

2005-11-29 14:39  Andrej Kacian <andrej@kacian.sk>
	* src: Applied three patches from Colin - CURLOPT_USERAGENT, unicode
		feeditem fields handling, multiline headers parsing.

2005-11-29 03:23  Andrej Kacian <andrej@kacian.sk>
	* src/feedprops.[ch]: Move some strings to precompiler macros.

2005-11-29 03:23  Andrej Kacian <andrej@kacian.sk>
	* src/feed.[ch]: Update contents of existing entry if changed.

2005-11-28 13:21  Andrej Kacian <andrej@kacian.sk>
	* src: Move new feed handling code from rssyl_new_feed_cb() to new
		rssyl_subscribe_new_feed(), so it can be reused for generic feed adding.
	* src: Add mailbox and one default feed if no RSSyl mailbox is found on
		startup. Patch by Colin Leroy.

2005-11-28 12:25  Andrej Kacian <andrej@kacian.sk>
	* src/feed.c: Validate (or try to convert) feed text to UTF-8 when adding
		new items. Patch by Colin Leroy.

2005-11-28 05:59  Andrej Kacian <andrej@kacian.sk>
	* src: Made feed fetching run in another thread, if pthreads are available.
		Thanks to Colin Leroy for the sample code.

2005-11-28 04:11  Andrej Kacian <andrej@kacian.sk>
	* src: Added an option to use default refresh interval for a feed

2005-11-27 22:25  Andrej Kacian <andrej@kacian.sk>
	* src: Inform statusbar about what we're doing when fetching and parsing feed

2005-11-27 21:18  Andrej Kacian <andrej@kacian.sk>
	* src: Split rssyl_cb.[ch] into rssyl_cb_gtk.[ch] and rssyl_cb_menu.[ch]

2005-11-27 11:38  Andrej Kacian <andrej@kacian.sk>
	* src/feed.c: Use folder_item_update_{freeze,thaw}() when parsing feed

2005-11-27 10:43  Andrej Kacian <andrej@kacian.sk>
	* src/feed.c: Prefer <content:encoded> for text in rssyl_parse_rss()
